---
key_path: license_trial
description: Whether this is a trial license or not
product_section: fulfillment
product_stage: fulfillment
product_group: group::license
product_category: license
value_type: boolean
status: data_available
time_frame: none
data_source: license
data_category: subscription
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
